/* Language specific styles */

@media print,
screen and (min-width: 33.75em) {
    .search-results-wrapper .search-input-wrapper .index-finder {
        flex: 1 1 25%;
    }
}
/* .sub-nav-wrapper a,.nav-item>a,a{ */
	/* font-weight:400; */
/* } */
/* .dropdown-chkbox-label span, .dropdown-radio-label span,#overview-main .filterable-list-indices-three .filterable-list-header .filterable-list-cell a{ */
	/* font-weight:400; */
/* } */
/* .card-content .meta-data, .card-content .meta-data .meta-data-type, .card-content .meta-data .meta-data-date, */
/* .card-content .meta-data .meta-data-date .meta-data-location,.filterable-list .dropdown.menu li.is-submenu-item a{ */
	/* font-weight: 700; */
/* } */
/* .search-input-wrapper input, .search-input-wrapper input:focus, .search-input-wrapper input:hover{ */
	/* font-weight:400; */
/* } */
/* .search-results-wrapper .search-filter-results .result-content .search-data-type,.filter-sub-header{ */
	/* font-weight: 400; */
/* } */
/* .search-results-wrapper .search-filter-results .result-filter li,.search-results-wrapper .search-filter-content .clear-filters{ */
	/* font-weight: 400; */
/* } */
/* .table.index-linked-table.table-fixed-column tr td span a,.filterable-list .filterable-list-data-row-wrapper a{ */
	/* font-weight: 700; */
/* } */
/* .events li a{ */
	/* font-weight: 400; */
/* } */
.additional-widget-wrapper .additional-widget-btn.view-composition {
	width: 125px;
}
.flex-width{
	flex: 0 0 83% !important;
}
.form-frame-tab-stage .mt-3 .link{
	white-space: nowrap;
}
/* UAT Defect */
.slider-card .link-with-arrow,
.slider-card .link-with-arrow:active,
.slider-card .link-with-arrow:focus,
.slider-card .link-with-arrow:hover {
    font-size: 13px;
}

/* @media screen and (min-width: 48em){
    .rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 80%;
	   }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 20%;
    }
}
@media (max-width: 1366px) and (max-height: 1024px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 76%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 24%;
    }
}
@media (max-width: 1024px) and (max-height: 1366px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 73%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 27%;
    }
}
@media (max-width: 1024px) and (max-height: 768px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 68%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 32%;
    }
}
@media (max-width: 812px) and (max-height: 375px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
        flex: 0 1 65%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 35%;
    }
}
@media (max-width: 823px) and (max-height: 411px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 64%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 36%;
    }
}
@media (max-width: 768px) and (max-height: 1024px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 61%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 39%;
    }
} */
@media screen and (min-width: 48em){
    .rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 1 1 auto;
	   }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 auto;
    }
	.rss-filterable-list .filterable-list-cell:nth-of-type(2):not(.add-rss-feed) span{
    	padding-right: 10px;
    }
	.filterable-list-cell.add-rss-feed  span{
		padding-right: 6em;
	}
	.index-linked-product .filterable-list-header .filterable-list-cell:nth-of-type(5) {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 12%;
		flex: 0 1 12%;
	}
}
@media screen and (min-width: 46em) and (max-width: 48em){
	.index-linked-product .filterable-list-header .filterable-list-cell:nth-of-type(3) {
		flex: 0 1 19%;
	}
}
@media print, screen and (min-width: 33em) and (max-width: 48em){
    .rss-filterable-list .filterable-list-row .filterable-list-cell .column-label.mobile-only+span {
        padding-left: 175px !important;
    }
	.rss-filterable-list .filterable-list-row .filterable-list-cell .column-label {
		width: 165px;
		padding-top: 4px;
	}
}
@media print, screen and (min-width: 64em){
	.index-detail-main .index-detail-nav-wraper .right-icon-widget {
		/*padding:10px 32px 0 0;*/
	}
}

.index-detail-main .additional-widget-wrapper .additional-widget-btn.down:after {
    right: -30px !important;
}
.filter-list-download-section .additional-widget-wrapper.custom-indices-dropdown,
.filter-list-download-section .additional-widget-dropmenu.dropdown-menu,
.filter-list-download-section .additional-widget-wrapper .additional-widget-btn,
.filter-list-download-section .additional-widget-btn.down[aria-expanded="true"] {
    width: 275px;
}
@media print, screen and (min-width: 64em){
.registration-page .register-page .captcha-container .captcha-input {
	width:31%;
}
.ri-research .menu.vertical>li{
	width:inherit;
}
.ri-research .filterable-list .filterable-list-header li.filterable-list-cell.is-dropdown ul.dropdown.menu.submenu.dropdown-menu{
	background: #d0d0d0 !important;
}
}
.dropdown-asia-hide{
	pointer-events: none;
}
.filterable-list .filterable-list-header .filterable-list-cell a.dropdown-asia-hide>span.sort-icon.desc{
	display: none;
}
@media print, screen and (max-width: 48em){
	.dropdown-asia-mobile-hide{
		display:none;
	}
}
.index-detail-main .additional-widget-wrapper .additional-widget-btn.down:after{
	right:-5px !important;
}
.index-detail-main .additional-widget-wrapper .additional-widget-btn.down.factsheet-data-button{
	height:56px;
}
.index-detail-main .additional-widget-wrapper .additional-widget-btn.down.factsheet-data-button:after {
	right:65px !important; top:35px;
	
}
.index-detail-main .dropdown-menu.additional-widget-dropmenu.factsheet-data-tab{
	width:210px !important;
}